fse1.vo

## Class EmergenzaCollegato

- java.lang.Object
- - fse1.vo.EmergenzaCollegato

-     public class EmergenzaCollegato
      extends java.lang.Object

  EmergenzaCollegato rappresenta il caso di emergenza collegato al ricovero.
  Author:
    BottalicoE

- - ### Constructor Summary

    Constructors
    Constructor and Description
    `EmergenzaCollegato()`

  - ### Method Summary

    All Methods Instance Methods Concrete Methods
    Modifier and Type | Method and Description
    --- | ---
    `java.lang.String` | `getAnnoEmergenza()`
    `java.lang.String` | `getCodiceServizioEmergenza()`
    `java.lang.String` | `getCodIstitutoEmergenza()`
    `java.lang.String` | `getProgressivoEmergenza()`
    `java.lang.String` | `getProgressivoServizioEmergenza()`
    `void` | `setAnnoEmergenza(java.lang.String annoEmergenza)`
    `void` | `setCodiceServizioEmergenza(java.lang.String codiceServizioEmergenza)`
    `void` | `setCodIstitutoEmergenza(java.lang.String codIstitutoEmergenza)`
    `void` | `setProgressivoEmergenza(java.lang.String progressivoEmergenza)`
    `void` | `setProgressivoServizioEmergenza(java.lang.String progressivoServizioEmergenza)`

    - ### Methods inherited from class java.lang.Object

      `equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Constructor Detail

    - #### EmergenzaCollegato

          public EmergenzaCollegato()

  - ### Method Detail

    - #### getAnnoEmergenza

          public java.lang.String getAnnoEmergenza()

    - #### setAnnoEmergenza

          public void setAnnoEmergenza(java.lang.String annoEmergenza)

    - #### getCodIstitutoEmergenza

          public java.lang.String getCodIstitutoEmergenza()

    - #### setCodIstitutoEmergenza

          public void setCodIstitutoEmergenza(java.lang.String codIstitutoEmergenza)

    - #### getCodiceServizioEmergenza

          public java.lang.String getCodiceServizioEmergenza()

    - #### setCodiceServizioEmergenza

          public void setCodiceServizioEmergenza(java.lang.String codiceServizioEmergenza)

    - #### getProgressivoEmergenza

          public java.lang.String getProgressivoEmergenza()

    - #### setProgressivoEmergenza

          public void setProgressivoEmergenza(java.lang.String progressivoEmergenza)

    - #### getProgressivoServizioEmergenza

          public java.lang.String getProgressivoServizioEmergenza()

    - #### setProgressivoServizioEmergenza

          public void setProgressivoServizioEmergenza(java.lang.String progressivoServizioEmergenza)